LibreOffice 4.0 disponible au téléchargement (cascadeurs seulement).

Article soumis et rédigé par Noireaude

Plop les bovins !!!

LibreOffice vient d’être publié en version 4.0 et même si celle-ci n’est pas recommandée en procuction, nous allons faire un petit résumé de ce qui nous attends pour cette nouvelle version.

On notera entre autres :

L’intégration aux systèmes de gestion de contenu et de documents comme par exemple IBM, FileNet, P8, et Microsoft SharePoint 2010.

Une meilleure interopérabilité avec les documents DOCX et RTF.

La possibilité d’importer les documents Microsoft Publisher et des améliorations complémentaires au niveau des filtres d’import Visio (version 2013).

Diverses amélioration relatives à l’intégration de LibreOffice dans Unity et à la prise en charge des thèmes Personas.

L’introduction de la technique de mise en page « widget » pour les boîtes de
dialogue.

Diverses améliorations au niveau des performances dans Calc et de nouvelles
fonctionnalités comme l’export des diagrammes(JPG et PNG.

L’introduction d’une première version de « Impress Remote Control », une application de contrôle à distance pour Android.

Diverses améliorations significatives au niveau des performances lors du chargement et de
l’enregistrement de plusieurs types de documents.

Et bien d’autres choses encore…

Vous pouvez consulter l’annonce de sortie en Français sur cette page et la description complète sur celle-ci (en).

Libre Office est dors et déjà disponible sur GNU/Linux, Windows et Mac OS X.

Vous pouvez installer la bête sur Ubuntu grâce a un PPA que vous trouverez sur cette page et si vous préférez, vous pouvez vous rendre sur celle-ci ou vous trouverez les archives .deb et .rpm, ainsi que les binaires pour les autres distributions.

Amusez-vous bien.

Moo !!!

Via | Webupd8


4 Responses

  1. Lei Xirer 9 février 2013 / 15 h 23 min

    Pas de quoi :)

  2. Anonymous 9 février 2013 / 13 h 21 min

    @Lei Xirer : Merci pour cette réponse ! :)

  3. Lei Xirer 8 février 2013 / 18 h 09 min

    @Anonyme : si tu es en Precise (12.04), c’est normal que tu n’es pas la version 4.0. Elle n’est disponible qu’a partir de Quantal sur le ppa.
    La version de Precise ne devrait pas tarder (en principe)

  4. Anonymous 8 février 2013 / 16 h 28 min

    J’ai saisi le ppa ‘pre releases’, j’ai fait un update mais pas de 4.0 à l’horizon. J’ai du louper un truc :)

Comments are closed.